// It's highly recommended to change the default colors
// to match your app's branding.

$primary: #ef3340;
$secondary: #e80514;
$accent: #9c27b0;

$dark: #1d1d1d;

$positive: #009c26;
$negative: #c10015;
$info: #31ccec;
$warning: #f2c037;

// $font-prefix: "../../node_modules/@ibm/plex";
// @import "/node_modules/@ibm/plex/scss/ibm-plex.scss";

// @import "/node_modules/lato-font/scss/_public-api.scss";
// $lato-font-path: "../../node_modules/lato-font/fonts";
// @include lato-include-font("medium");

@import url("https://fonts.googleapis.com/css2?family=Noto+Sans:ital,wght@0,200;0,400;1,900&display=swap");

$typography-font-family: "Noto Sans", "New Gothic", "Helvetica Neue", Arial,
  sans-serif;

@import "~quasar-variables-styl";

* {
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

@import "font-size.scss";
